uuid: ab7de9ab-c374-47a7-a97b-cf0703093f5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_job_technician
    - node.type.contact
    - node.type.job
id: node.job.field_job_technician
field_name: field_job_technician
entity_type: node
bundle: job
label: Technician
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      contact: contact
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
